{% extends "src/html/_template.njk" %}
{% set title = "Проекты" %}
{% set footer_border = true %}
{% set header_fixed = true %}

{% block main %}
    <div class="error" data-fullscreen>
        <div class="error__wrap">
            <div class="container">
                <div class="error__media">
                    <img src="img/error_404.svg" class="img-cover" alt="">
                </div>
                <div class="error__title">Такой страницы не существует</div>
                <div class="error__text">Возможно страница еще в разработке или ошибка в адресе станицы</div>
                <div class="error__link">
                    <a href="#" class="btn-link btn-link--fill btn-link--lg">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#angle_left_xs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Вернуться назад</span>
                    </a>
                </div>
            </div>
        </div>
        <div class="error__bg">
            <img src="img/error_404__bg.jpg" class="img-cover" alt="">
        </div>
    </div>
{% endblock %}

